
Instrumentación Nano-Satelites - Task #1373

Milestone # 1375 (New): Base de datos actualizada 2016-2018

Procesamiento datos 2016-2018

06/13/2018 10:37 PM - Edgardo Pacheco

Status: Closed Start date: 06/13/2018

Priority: Normal Due date: 07/19/2018

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo  Recepcion 2.0 Spent time: 0.00 hour

Description

Subtasks:

Task # 1374: Procesamiento datos 2018 marzo a mayo Closed

Task # 1376: Procesamiento datos 2017 Closed

History

#1 - 06/13/2018 10:37 PM - Edgardo Pacheco

- Assignee set to Alessandro Morales

- Target version set to Prototipo  Recepcion 2.0

#2 - 06/13/2018 10:40 PM - Edgardo Pacheco

- Tracker changed from Milestone to Task

#3 - 06/13/2018 10:44 PM - Edgardo Pacheco

- Parent task set to #1375

#4 - 06/30/2018 04:40 PM - Alessandro Morales

- Status changed from New to Closed
